
QGIS Application - Feature request #6535

Feature request # 6533 (Closed): QGIS WFS Server Transaction Request

Support WFS Post GetFeature Request in QGIS-Server

2012-10-18 12:38 AM - René-Luc ReLuc

Status: Closed

Priority: Normal

Assignee: René-Luc ReLuc

Category: QGIS Server

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 15746

Description

In the first WFS QGIS-Server implementation, only GET Request are supported. QGIS WFS Client uses this type of GetFeature request

After the implementation of WFS-Transaction Request #6533, it will be good to support POST GetFeature request. OpenLayers query

WFS Server with this type of request.

History

#1 - 2012-10-22 09:24 AM - René-Luc ReLuc

- File 6535 added

- Status changed from Open to In Progress

- Pull Request or Patch supplied changed from No to Yes

#2 - 2012-10-26 07:17 AM - René-Luc ReLuc

- Status changed from In Progress to Resolved

- Resolution set to fixed

- Target version changed from Future Release - Nice to have to Version 2.0.0

In commit "b9f631f77b6c0910f87cf9553479fc8e0385eb42":commit:b9f631f77b6c0910f87cf9553479fc8e0385eb42

Some improvements has to be done to use QgsExpression instead of QgsFilter

#3 - 2012-10-29 10:18 AM - René-Luc ReLuc

Add mapserver qgsspatialfilter  "4c271f2c81b1f3596c4fde465f934054afa05490":commit:4c271f2c81b1f3596c4fde465f934054afa05490

#4 - 2013-06-25 06:10 AM - René-Luc ReLuc

- Status changed from Resolved to Closed

Files

6535 24.5 KB 2012-10-22 René-Luc ReLuc
